Error

two or more packages specified (libkf5kdgantt2-5 libsane-extras)